/* screen - flow-all-breakpoints */

.flow-all-breakpoints {
  background-color: var(--white);
  height: 3460px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.flow-all-breakpoints .fixed-totop-vkjuNi {
  background-color: transparent;
  cursor: pointer;
  height: 60px;
  left: 1810px;
  object-fit: cover;
  pointer-events: auto;
  position: absolute;
  top: 790px;
  transition: all 0.2s ease;
  width: 60px;
}

.flow-all-breakpoints .fixed-totop-vkjuNi:hover {
  transform: scale(0.9); 
}

.flow-all-breakpoints .pc-wrap-vkjuNi {
  background-color: transparent;
  height: 3460px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 1920px;
}

.flow-all-breakpoints .relative-firstview-33sdmg {
  background-color: transparent;
  height: 500px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 1920px;
}

.flow-all-breakpoints .area-JxD2qp {
  background-color: var(--white);
  height: 500px;
  top: 0px;
  width: 1920px;
}

.flow-all-breakpoints .flow-JxD2qp {
  height: 500px;
  object-fit: cover;
  width: 1920px;
}

.flow-all-breakpoints .h1-txt-JxD2qp {
  background-color: transparent;
  height: 91px;
  left: 405px;
  position: absolute;
  top: 230px;
  width: 141px;
}

.flow-all-breakpoints .animate__blur-in-01-tKSafs {
  background-color: transparent;
  height: 91px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 143px;
}

.flow-all-breakpoints .title-oZGvhx {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 9.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: -18px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .text_label-oZGvhx {
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 23px;
  text-align: left;
  top: 68px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .relative-id_flow_-33sdmg {
  background-color: transparent;
  height: 2400px;
  left: 0px;
  position: absolute;
  top: 500px;
  width: 1920px;
}

.flow-all-breakpoints .area-iRMf8N {
  background-color: transparent;
  height: 2400px;
  object-fit: cover;
  top: 0px;
  width: 1920px;
}

.flow-all-breakpoints .flow-bg-12x-iRMf8N {
  background-color: transparent;
  height: 1240px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 1920px;
}

.flow-all-breakpoints .bg-iRMf8N {
  background-color: var(--ebb);
  height: 1160px;
  top: 1240px;
  width: 1920px;
}

.flow-all-breakpoints .p-txt-iRMf8N {
  top: 120px;
}

.flow-all-breakpoints .bg-jkvUm1 {
  background-color: var(--white);
  border-radius: 40px;
  height: 380px;
  top: 40px;
  width: 1110px;
}

.flow-all-breakpoints .flow-pic-012x-jkvUm1 {
  background-color: transparent;
  height: 380px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 40px;
  width: 440px;
}

.flow-all-breakpoints .x01-jkvUm1 {
  background-color: transparent;
  height: auto;
  left: 30px;
  letter-spacing: 4.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 3px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .animate__fade-in-right-order-jkvUm1 {
  height: 199px;
  top: 120px;
}

.flow-all-breakpoints .text_label-q5Yi2k {
  height: auto;
  left: 0px;
  letter-spacing: 2.20px;
  line-height: 30px;
  text-align: left;
  top: 1px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .reservation-q5Yi2k {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.60px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 11px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .text_label-2Exf1u {
  height: 112px;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 26px;
  text-align: left;
  top: 84px;
  width: 506px;
}

.flow-all-breakpoints .animate__fade-in-down-iRMf8N {
  top: 610px;
}

.flow-all-breakpoints .p-txt-HMu2fI {
  top: 670px;
}

.flow-all-breakpoints .flow-02-S6UYcO {
  background-color: transparent;
  height: 420px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 1110px;
}

.flow-all-breakpoints .bg-tbEs1o {
  background-color: var(--white);
  border-radius: 40px;
  height: 380px;
  top: 40px;
  width: 1110px;
}

.flow-all-breakpoints .flow-pic-022x-tbEs1o {
  background-color: transparent;
  height: 380px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 40px;
  width: 440px;
}

.flow-all-breakpoints .x02-tbEs1o {
  background-color: transparent;
  height: auto;
  left: 30px;
  letter-spacing: 4.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 3px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .animate__fade-in-right-order-tbEs1o {
  height: 265px;
  top: 95px;
}

.flow-all-breakpoints .text_label-Pd4ZK0 {
  height: auto;
  left: 0px;
  letter-spacing: 2.20px;
  line-height: 30px;
  text-align: left;
  top: 1px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .counseling-Pd4ZK0 {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.60px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 11px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .text_label-27Rxw2 {
  height: 178px;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 26px;
  text-align: left;
  top: 84px;
  width: 506px;
}

.flow-all-breakpoints .animate__fade-in-down-HMu2fI {
  top: 1160px;
}

.flow-all-breakpoints .p-txt-tzrUjn {
  top: 1220px;
}

.flow-all-breakpoints .bg-g10Ynl {
  background-color: var(--white);
  border-radius: 40px;
  height: 380px;
  top: 40px;
  width: 1110px;
}

.flow-all-breakpoints .flow-pic-032x-g10Ynl {
  background-color: transparent;
  height: 380px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 40px;
  width: 440px;
}

.flow-all-breakpoints .x03-g10Ynl {
  background-color: transparent;
  height: auto;
  left: 30px;
  letter-spacing: 4.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 3px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .animate__fade-in-right-order-g10Ynl {
  height: 265px;
  top: 115px;
}

.flow-all-breakpoints .text_label-pxxTEd {
  height: auto;
  left: 0px;
  letter-spacing: 2.20px;
  line-height: 30px;
  text-align: left;
  top: 1px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .treatment-pxxTEd {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.60px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 11px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .text_label-2aqWRG {
  height: 178px;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 26px;
  text-align: left;
  top: 84px;
  width: 506px;
}

.flow-all-breakpoints .animate__fade-in-down-tzrUjn {
  top: 1710px;
}

.flow-all-breakpoints .p-txt-c8O38a {
  top: 1770px;
}

.flow-all-breakpoints .bg-qNJJs4 {
  background-color: var(--white);
  border-radius: 40px;
  height: 380px;
  top: 40px;
  width: 1110px;
}

.flow-all-breakpoints .flow-pic-042x-qNJJs4 {
  background-color: transparent;
  height: 380px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 40px;
  width: 440px;
}

.flow-all-breakpoints .x04-qNJJs4 {
  background-color: transparent;
  height: auto;
  left: 30px;
  letter-spacing: 4.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 3px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .animate__fade-in-right-order-qNJJs4 {
  height: 265px;
  top: 117px;
}

.flow-all-breakpoints .text_label-rhph9A {
  height: auto;
  left: 0px;
  letter-spacing: 2.20px;
  line-height: 30px;
  text-align: left;
  top: 1px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .aftercare-rhph9A {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.60px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 11px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .text_label-qEgBqg {
  height: 178px;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 26px;
  text-align: left;
  top: 84px;
  width: 506px;
}

.flow-all-breakpoints .relative-id_footer_-33sdmg {
  background-color: transparent;
  height: 560px;
  left: 0px;
  position: absolute;
  top: 2900px;
  width: 1920px;
}

.flow-all-breakpoints .footer-bg2x-GbkyJp {
  background-color: transparent;
  height: 560px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 1920px;
}

.flow-all-breakpoints .area-GbkyJp {
  background-color: var(--white);
  height: 400px;
  opacity: 0.7;
  top: 160px;
  width: 1920px;
}

.flow-all-breakpoints .link-home-GbkyJp {
  height: 150px;
  left: 405px;
  object-fit: cover;
  top: 335px;
  width: 339px;
}

.flow-all-breakpoints .footer-nav-GbkyJp {
  background-color: transparent;
  height: 19px;
  left: 832px;
  position: absolute;
  top: 425px;
  width: 223px;
}

.flow-all-breakpoints .link-terms-xd13GD {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 56px;
}

.flow-all-breakpoints .text_label-YnmUhX {
  height: auto;
  left: 0px;
  letter-spacing: 0.65px;
  line-height: 15px;
  text-align: left;
  top: 2px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .line-1-xd13GD {
  background-color: transparent;
  height: 15px;
  left: 83px;
  object-fit: cover;
  position: absolute;
  top: 2px;
  width: 1px;
}

.flow-all-breakpoints .link-privacy-xd13GD {
  background-color: transparent;
  height: 19px;
  left: 114px;
  position: absolute;
  top: 0px;
  width: 111px;
}

.flow-all-breakpoints .text_label-xsexDZ {
  height: auto;
  left: 0px;
  letter-spacing: 0.65px;
  line-height: 15px;
  text-align: left;
  top: 2px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .copyright-hers-minam-GbkyJp {
  background-color: transparent;
  height: auto;
  left: 832px;
  letter-spacing: 0.55px;
  line-height: 13px;
  position: absolute;
  text-align: left;
  top: 457px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .fixed-header-vkjuNi {
  background-color: transparent;
  height: 146px;
  left: 240px;
  position: absolute;
  top: 0px;
  width: 1440px;
}

.flow-all-breakpoints .header-wrap-qMVjCL {
  background-color: transparent;
  height: 146px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 1440px;
}

.flow-all-breakpoints .area-6SdEyr {
  background-color: transparent;
  height: 120px;
  object-fit: cover;
  top: 0px;
  width: 1440px;
}

.flow-all-breakpoints .header-logo-6SdEyr {
  background-color: transparent;
  height: 116px;
  left: 40px;
  position: absolute;
  top: 30px;
  width: 80px;
}

.flow-all-breakpoints .txt-sitetitle-link-home-PYQDHN {
  background-color: transparent;
  height: 116px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 80px;
}

.flow-all-breakpoints .header-links-6SdEyr {
  background-color: transparent;
  height: 70px;
  left: 620px;
  position: absolute;
  top: 25px;
  width: 790px;
}

.flow-all-breakpoints .link-home-u6H07f {
  height: 18px;
  left: 0px;
  top: 26px;
  width: 48px;
}

.flow-all-breakpoints .home-jHw9Hi {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .link-aboutus-u6H07f {
  background-color: transparent;
  height: 18px;
  left: 74px;
  position: absolute;
  top: 26px;
  width: 84px;
}

.flow-all-breakpoints .about-us-aJJxhg {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .link-information-u6H07f {
  background-color: transparent;
  height: 18px;
  left: 178px;
  position: absolute;
  top: 26px;
  width: 112px;
}

.flow-all-breakpoints .information-X0pQj0 {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .link-blog-u6H07f {
  background-color: transparent;
  height: 18px;
  left: 312px;
  position: absolute;
  top: 26px;
  width: 44px;
}

.flow-all-breakpoints .blog-f7qMrw {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .link-menu-u6H07f {
  background-color: transparent;
  height: 18px;
  left: 376px;
  position: absolute;
  top: 26px;
  width: 47px;
}

.flow-all-breakpoints .menu-nqeWUk {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .link-flow-u6H07f {
  background-color: transparent;
  height: 18px;
  left: 443px;
  position: absolute;
  top: 26px;
  width: 44px;
}

.flow-all-breakpoints .flow-5Hg2H7 {
  height: auto;
  letter-spacing: 1.50px;
  line-height: 18px;
  text-align: left;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .link-faq-u6H07f {
  background-color: transparent;
  height: 18px;
  left: 509px;
  position: absolute;
  top: 26px;
  width: 32px;
}

.flow-all-breakpoints .faq-u5DRYc {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 1.50px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .link-reserved-u6H07f {
  background-color: transparent;
  height: 70px;
  left: 590px;
  position: absolute;
  top: 0px;
  width: 200px;
}

.flow-all-breakpoints .x74-sJIOQ3 {
  background-color: transparent;
  border: 1px solid;
  border-color: var(--clay-creek);
  border-radius: 35px;
  height: 70px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 200px;
}

.flow-all-breakpoints .text_label-sJIOQ3 {
  height: auto;
  left: 37px;
  letter-spacing: 2.40px;
  line-height: 32px;
  text-align: center;
  top: 19px;
  white-space: nowrap;
  width: auto;
}

.flow-all-breakpoints .animate__fade-in {
  background-color: transparent;
  height: 420px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 1110px;
}

.flow-all-breakpoints .animate__fade-in-down {
  background-color: transparent;
  height: 30px;
  left: 940px;
  position: absolute;
  width: 40px;
}

.flow-all-breakpoints .animate__fade-in-right-order {
  background-color: transparent;
  left: 510px;
  position: absolute;
  width: 506px;
}

.flow-all-breakpoints .area {
  left: 0px;
  position: absolute;
}

.flow-all-breakpoints .arrow {
  background-color: transparent;
  height: 30px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 40px;
}

.flow-all-breakpoints .bg {
  left: 0px;
  position: absolute;
}

.flow-all-breakpoints .flow {
  background-color: transparent;
  left: 0px;
  position: absolute;
  top: 0px;
}

.flow-all-breakpoints .p-txt {
  background-color: transparent;
  height: 420px;
  left: 405px;
  position: absolute;
  width: 1110px;
}

.flow-all-breakpoints .text_label {
  background-color: transparent;
  position: absolute;
}
/* screen - flow-sp */

.flow-sp {
  background-color: var(--white);
  height: 3100px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 375px;
}

.flow-sp .fixed-totop-cWtRtM {
  background-color: transparent;
  height: 60px;
  left: 315px;
  object-fit: cover;
  position: absolute;
  top: 585px;
  width: 60px;
}

.flow-sp .fixed-header-sp-cWtRtM {
  background-color: transparent;
  height: 60px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 375px;
}

.flow-sp .bg-DBtFOm {
  background-color: var(--white);
  height: 60px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 375px;
}

.flow-sp .sp-btn-header-menu-DBtFOm {
  background-color: transparent;
  height: 20px;
  left: 335px;
  position: absolute;
  top: 20px;
  width: 20px;
}

.flow-sp .open-nz5uPV {
  background-color: transparent;
  height: 13px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 4px;
  width: 20px;
}

.flow-sp .close-nz5uPV {
  background-color: transparent;
  height: 20px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 20px;
}

.flow-sp .header-logo-sp-link-home-DBtFOm {
  background-color: transparent;
  height: 36px;
  left: 157px;
  object-fit: cover;
  position: absolute;
  top: 12px;
  width: 62px;
}

.flow-sp .fixed-sp-header-menu-cWtRtM {
  background-color: transparent;
  height: 667px;
  left: -184px;
  position: absolute;
  top: 0px;
  width: 744px;
}

.flow-sp .menu-content-bFjEQ5 {
  background-color: transparent;
  height: 667px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 744px;
}

.flow-sp .scroll-wrap-snjRxc {
  background-color: transparent;
  height: 667px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 744px;
}

.flow-sp .bg-gSbgnc {
  background-color: var(--white);
  height: 667px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 744px;
}

.flow-sp .content-center-gSbgnc {
  background-color: transparent;
  height: 512px;
  left: 244px;
  position: absolute;
  top: 77px;
  width: 240px;
}

.flow-sp .link-home-txt-sitetitle-OVXOME {
  background-color: transparent;
  height: 82px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 180px;
}

.flow-sp .link-home-OVXOME {
  height: 19px;
  left: 0px;
  top: 119px;
  width: 56px;
}

.flow-sp .home-DzO4BG {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-aboutus-OVXOME {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 153px;
  width: 101px;
}

.flow-sp .about-us-KT2ANP {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-information-OVXOME {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 187px;
  width: 135px;
}

.flow-sp .information-hxB8jE {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-blog-OVXOME {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 221px;
  width: 52px;
}

.flow-sp .blog-XGxVk3 {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-menu-OVXOME {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 255px;
  width: 55px;
}

.flow-sp .menu-V9VTxI {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-flow-OVXOME {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 289px;
  width: 52px;
}

.flow-sp .flow-mEYXsN {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-faq-OVXOME {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 323px;
  width: 37px;
}

.flow-sp .faq-ZxBWio {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: -0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-terms-OVXOME {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 365px;
  width: 62px;
}

.flow-sp .text_label-ojwW6g {
  height: auto;
  left: 0px;
  letter-spacing: 2.60px;
  line-height: 18px;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-privacy-OVXOME {
  background-color: transparent;
  height: 19px;
  left: 0px;
  position: absolute;
  top: 390px;
  width: 124px;
}

.flow-sp .text_label-JoKBsE {
  height: auto;
  left: 0px;
  letter-spacing: 2.60px;
  line-height: 18px;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .link-reserved-OVXOME {
  background-color: transparent;
  height: 65px;
  left: 0px;
  position: absolute;
  top: 447px;
  width: 240px;
}

.flow-sp .bg-BkCW31 {
  background-color: var(--clay-creek);
  border-radius: 32.73px;
  height: 65px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 240px;
}

.flow-sp .text_label-BkCW31 {
  height: auto;
  left: 59px;
  letter-spacing: 3.00px;
  line-height: 20px;
  text-align: center;
  top: 21px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .sp-wrap-cWtRtM {
  background-color: transparent;
  height: 3100px;
  left: -188px;
  position: absolute;
  top: 0px;
  width: 748px;
}

.flow-sp .relative-firstview-cT2Oar {
  background-color: transparent;
  height: 300px;
  left: 3px;
  position: absolute;
  top: 0px;
  width: 745px;
}

.flow-sp .bg-cSD1Jw {
  background-color: var(--white);
  height: 300px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 745px;
}

.flow-sp .flow-sp-cSD1Jw {
  background-color: transparent;
  height: 300px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 745px;
}

.flow-sp .h1-txt-cSD1Jw {
  background-color: transparent;
  height: 54px;
  left: 213px;
  position: absolute;
  top: 147px;
  width: 98px;
}

.flow-sp .animate__blur-in-01-JI7ZtJ {
  background-color: transparent;
  height: 54px;
  left: 0px;
  position: relative;
  top: 0px;
  width: 100px;
}

.flow-sp .title-tmMRpq {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 5.20px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: -29px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-tmMRpq {
  height: auto;
  left: 0px;
  letter-spacing: 2.40px;
  line-height: 22px;
  text-align: left;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .relative-id_flow_-cT2Oar {
  background-color: transparent;
  height: 2440px;
  left: 3px;
  position: absolute;
  top: 300px;
  width: 745px;
}

.flow-sp .area-rVaLRe {
  background-color: transparent;
  height: 2440px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 745px;
}

.flow-sp .flow-bg-1-sp2x-rVaLRe {
  background-color: transparent;
  height: 640px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 745px;
}

.flow-sp .bg-rVaLRe {
  background-color: var(--ebb);
  height: 1800px;
  left: 0px;
  position: absolute;
  top: 640px;
  width: 745px;
}

.flow-sp .p-txt-rVaLRe {
  height: 420px;
  top: 70px;
}

.flow-sp .animate__fade-in-muHccW {
  height: 420px;
}

.flow-sp .flow-pic-01-sp2x-HqyY9S {
  background-color: transparent;
  height: 200px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 320px;
}

.flow-sp .bg-HqyY9S {
  background-color: var(--white);
  border-radius: 0px 0px 30px 30px;
  height: 220px;
  left: 0px;
  position: absolute;
  top: 200px;
  width: 320px;
}

.flow-sp .x01-HqyY9S {
  background-color: transparent;
  height: auto;
  left: 29px;
  letter-spacing: 3.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 151px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-HqyY9S {
  height: auto;
  left: 29px;
  letter-spacing: 1.80px;
  line-height: 28px;
  text-align: left;
  top: 234px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .reservation-HqyY9S {
  background-color: transparent;
  height: auto;
  left: 29px;
  letter-spacing: 2.80px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 234px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-KY7wxl {
  height: 112px;
  left: 29px;
  letter-spacing: 1.20px;
  line-height: 22px;
  text-align: left;
  top: 299px;
  width: 262px;
}

.flow-sp .animate__fade-in-down-rVaLRe {
  top: 520px;
}

.flow-sp .p-txt-thHBFx {
  height: 560px;
  top: 574px;
}

.flow-sp .animate__fade-in-gFZXpR {
  height: 560px;
}

.flow-sp .flow-pic-02-sp2x-kJChYT {
  background-color: transparent;
  height: 200px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 320px;
}

.flow-sp .bg-kJChYT {
  background-color: var(--white);
  border-radius: 0px 0px 30px 30px;
  height: 360px;
  left: 0px;
  position: absolute;
  top: 200px;
  width: 320px;
}

.flow-sp .x02-kJChYT {
  background-color: transparent;
  height: auto;
  left: 29px;
  letter-spacing: 3.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 151px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-kJChYT {
  height: auto;
  left: 29px;
  letter-spacing: 1.80px;
  line-height: 28px;
  text-align: left;
  top: 234px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .counseling-kJChYT {
  background-color: transparent;
  height: auto;
  left: 29px;
  letter-spacing: 2.80px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 234px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-fqOTzO {
  height: 223px;
  left: 29px;
  letter-spacing: 1.20px;
  line-height: 22px;
  text-align: left;
  top: 299px;
  width: 262px;
}

.flow-sp .animate__fade-in-down-thHBFx {
  top: 1164px;
}

.flow-sp .p-txt-eB6syY {
  height: 470px;
  top: 1218px;
}

.flow-sp .animate__fade-in-Xav9FR {
  height: 470px;
}

.flow-sp .flow-pic-03-sp2x-GxNiz8 {
  background-color: transparent;
  height: 200px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 320px;
}

.flow-sp .bg-GxNiz8 {
  background-color: var(--white);
  border-radius: 0px 0px 30px 30px;
  height: 270px;
  left: 0px;
  position: absolute;
  top: 200px;
  width: 320px;
}

.flow-sp .x03-GxNiz8 {
  background-color: transparent;
  height: auto;
  left: 29px;
  letter-spacing: 3.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 151px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-GxNiz8 {
  height: auto;
  left: 29px;
  letter-spacing: 1.80px;
  line-height: 28px;
  text-align: left;
  top: 234px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .treatment-GxNiz8 {
  background-color: transparent;
  height: auto;
  left: 29px;
  letter-spacing: 2.80px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 234px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-XANCKm {
  height: 139px;
  left: 29px;
  letter-spacing: 1.20px;
  line-height: 22px;
  text-align: left;
  top: 299px;
  width: 262px;
}

.flow-sp .animate__fade-in-down-eB6syY {
  top: 1718px;
}

.flow-sp .p-txt-xWuSUH {
  height: 510px;
  top: 1772px;
}

.flow-sp .animate__fade-in-qTKwd8 {
  height: 510px;
}

.flow-sp .flow-pic-04-sp2x-Y0xxDa {
  background-color: transparent;
  height: 200px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 320px;
}

.flow-sp .bg-Y0xxDa {
  background-color: var(--white);
  border-radius: 0px 0px 30px 30px;
  height: 310px;
  left: 0px;
  position: absolute;
  top: 200px;
  width: 320px;
}

.flow-sp .x04-Y0xxDa {
  background-color: transparent;
  height: auto;
  left: 29px;
  letter-spacing: 3.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 151px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-Y0xxDa {
  height: auto;
  left: 29px;
  letter-spacing: 1.80px;
  line-height: 28px;
  text-align: left;
  top: 234px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .aftercare-Y0xxDa {
  background-color: transparent;
  height: auto;
  left: 29px;
  letter-spacing: 2.80px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 234px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .text_label-hh93cD {
  height: 180px;
  left: 29px;
  letter-spacing: 1.20px;
  line-height: 22px;
  text-align: left;
  top: 299px;
  width: 262px;
}

.flow-sp .relative-id_footer_-cT2Oar {
  background-color: transparent;
  height: 360px;
  left: 0px;
  position: absolute;
  top: 2740px;
  width: 748px;
}

.flow-sp .footer-bg-sp2x-B438uJ {
  background-color: transparent;
  height: 360px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 745px;
}

.flow-sp .bg-B438uJ {
  background-color: transparent;
  height: 260px;
  left: 3px;
  object-fit: cover;
  position: absolute;
  top: 100px;
  width: 744px;
}

.flow-sp .bg-PqNiBm {
  background-color: transparent;
  height: 260px;
  left: 3px;
  object-fit: cover;
  position: absolute;
  top: 100px;
  width: 745px;
}

.flow-sp .link-home-B438uJ {
  height: 92px;
  left: 215px;
  object-fit: cover;
  top: 189px;
  width: 200px;
}

.flow-sp .copyright-hers-minam-B438uJ {
  background-color: transparent;
  height: auto;
  left: 216px;
  letter-spacing: 0.55px;
  line-height: 13px;
  position: absolute;
  text-align: left;
  top: 302px;
  white-space: nowrap;
  width: auto;
}

.flow-sp .animate__fade-in {
  background-color: transparent;
  left: 0px;
  position: relative;
  top: 0px;
  width: 320px;
}

.flow-sp .animate__fade-in-down {
  background-color: transparent;
  height: 24px;
  left: 357px;
  position: absolute;
  width: 32px;
}

.flow-sp .arrow {
  background-color: transparent;
  height: 24px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 32px;
}

.flow-sp .p-txt {
  background-color: transparent;
  left: 213px;
  position: absolute;
  width: 320px;
}

.flow-sp .text_label {
  background-color: transparent;
  position: absolute;
}
@media screen and (max-width: 1919px) {
  .screen.flow-all-breakpoints { 
    display: none;
   }
}
@media screen and (min-width: 1920px) {
  .screen.flow-sp { 
    display: none;
   }
}